.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Side_Menu {font-family:'Open Sans';}
.Type_Description {font-weight:600;font-size:28px;}
.Normal_text_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Data_Table_Text {font-family:'Open Sans';color:#333333;}
.Data_Table_Text_100-37_Line_Space {font-family:'Open Sans';color:#333333;}
.Info_Data_Boxes {}
.Menu_Heading_text {font-family:'Open Sans';font-weight:600;font-size:16px;color:#FFFFFF;}
.Part_Data_right_links_text {color:#013466;}
.Data_Table_Header {font-family:'Open Sans';font-weight:600;color:#FFFFFF;}
.Data_Table_Name {color:#004589;}
